
/*HEADER FOOTER SIDEBAR*/
html,body{
    position:relative;
    height:100%;
}
body{
	background: url('../images/fondo.jpg') repeat;
	background-repeat: repeat-y;
	background-position: center;
	height: 100%;
	width: 100%;
	float: left;
}
.wrap{
	position: relative;
	width: 1101px;
	margin: 0 auto;
	min-height: 100px;
	height: 100%;
	float: none;
}
.header,.logo,.menu,.sidebar,.footer,.foot,.content,.container,.block,.block_slopes,.resorts,.downloads,.block_webcams{
	float: left;
}
.container{
	width: 100%;
	background: white;
}

@font-face {
    font-family: 'basiclthin_condensed';
    src: url('fonts/basicl-webfont.eot');
    src: url('fonts/basicl-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/basicl-webfont.woff') format('woff'),
         url('fonts/basicl-webfont.ttf') format('truetype'),
         url('fonts/basicl-webfont.svg#basiclthin_condensed') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'bignoodletitlingregular';
    src: url('fonts/big_noodle_titling-webfont.eot');
    src: url('fonts/big_noodle_titling-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/big_noodle_titling-webfont.woff') format('woff'),
         url('fonts/big_noodle_titling-webfont.ttf') format('truetype'),
         url('fonts/big_noodle_titling-webfont.svg#bignoodletitlingregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.header,.menu{
	width: 100%;
	overflow: hidden;
}
.header .menu ul{
	float: left;
	margin: 0 0 0 2em;
	position: relative;
	z-index: 9999;
}
.header .menu ul li{
	float: left;
	padding: 5px;
}
.header .menu ul li a{
	float: left;
	text-decoration: none;
	text-transform: uppercase;
	color: white;
	font-family: basiclthin_condensed;
	font-size: 30px;
	padding: 4px 24px;
}
.header .menu ul li a:hover{
    color: rgb(255, 255, 255);
	
    text-decoration: underline;
    text-shadow: 1px 0px 0px rgb(0, 0, 0);
}
.logo{}
.logo img{
	float: left;
	z-index: 99;
	margin-top: -6px;
}

.header{
	background: url('../images/banner-header3.jpg') no-repeat;
	background-size: cover;      background-repeat: no-repeat;
	height: 203px;
}
.menu{
    height: initial;
    background: #CE801E;
    position: relative;
    box-shadow: 1px 1px 15px -1px rgb(0, 0, 0);
}
.logo{
    height: 155px;
    position: relative;
    margin-left: 2.5em;
    z-index: 9999;
}
.sidebar{
    float: right;

    width: 250px;
    border: 1px solid rgb(199, 196, 196);
    margin-right: 2.5em;
    margin-top: 2.3em;
}
.sidebar ul{
	float: left;
}
.sidebar ul li{
	width: 100%;
	float: left;
	text-align: center;
}
.sidebar ul li a{
	float: left;
}
.sidebar ul li a img{
	float: left;
	max-width: 85%;
	margin: 0 7.5% 15px;
}
.footer{
    width: 100%;
    background: url(../images/fondo_footer.gif) repeat-x;
}
.foot{
    padding: 2em;

    padding-bottom: 4.5em;
    padding-top: 0.5em;
}
.foot ul{
	float: left;
}
.foot ul li{
	float: left;
	margin: 0 4.8em;
	width: 185px;
}
.foot ul li a{
	float: left;
	margin: 1em 2em 0.5em 0em;
	text-decoration: none;
	font-family: basiclthin_condensed;
	color: white;
}
.foot ul li a:hover{
    text-decoration:underline;
}
.foot ul li p{
	float: left;
	
	font-family: Arial;
	font-size: 12px;
	color: white;
	text-align: left;
}
.content{
    width: 730px;
	
    margin-left: 2.5em;
    margin-top: 2em;
    min-height: 677px;
    height: 58%;
}
.resorts{
	width: 100%;
}
.resorts h2{
	font-family: bignoodletitlingregular;
	color: #0086bd;
	font-size: 40px;
	float: left;
	background-image: url(../images/token.png);
	background-repeat: no-repeat;
	padding-left: 27px;
	margin-bottom: 0.5em;
	background-position: 0px 3px;
}
.resorts .block_slopes{

    width: 100%;
    
    margin-bottom: 1.5em;
}
.downloads{
	float: left;
	margin: 0 0%;
	margin-bottom: 1.5em;
	width: 100%;
	position: relative;
}
.downloads ul{
	float: left;		
}
.downloads ul li{
	float: left;
	margin-left: 1.72em;
	border-radius: 5px;
	overflow: hidden;
}
.downloads ul li a{
	float: left;
	color: white;
	background: #0084bb;
	text-decoration: none;
	font-family: bignoodletitlingregular;
	padding: 0.5em 1em;
	font-size: 19px;
}
#tabs,#slopes-tabs{
	float: left;
	width: 100%;
	background: transparent;
	padding: 0;
	margin: 0;
	border: 0;
}
.tabs-header{float: right;
	
}
.tabs-header li{float: left;-webkit-border-top-right-radius: 5px;  -moz-border-radius-topright: 5px;  border-top-right-radius: 5px;  -webkit-border-top-left-radius: 5px;  -moz-border-radius-topleft: 5px;  border-top-left-radius: 5px;}
.tabs-header li a{float: right;text-decoration: none;color: white;padding: 0.7em 2.8em;outline: none;font-size: 12px;font-family: Arial;}
#tabs .tabs-block{
	float: left;
	width: 100%;
	min-height: 350px;
}
#tabs .ui-tabs-panel{
    width: 100%;
    float: left;
    padding: 0px;
}
#tabs .tabs-block img{
    float: left;
	
    width: 99.5%;
    border: 2px solid #0071a0;
}

.tabs-header-slopes{
	float: left;
	width: 100%;
	background: #0071a0;
}
.tabs-header-slopes li{
	float: left;
	width: 146px;
	text-align: center;
	padding: 0.5em 0;
}
#tabs .tabs-header-slopes a{
	color: white;
	text-decoration: none;
	font-family: Arial;
	font-size: 11px;
	width: 100%;
	text-transform: capitalize;
	padding: 10px 0px;
}
#tabs-1 .none{
    background: #0071a0;
    opacity: 1;
}
#tabs-1 .green{
    background: #39994a;
	
}
#tabs-1 .red{
    background: #ff0000;

}
#tabs-1 .blue{
    background: #0071a0;

}
#tabs-1 .black{
    background: black;
	
}
.webcams{
    width: 100%;
    margin-bottom: 1.5em;
}
.webcams h3{float: left;width: 100%;margin-bottom: 1em;font-family: bignoodletitlingregular;  color: #0086bd;  font-size: 40px;  float: left;  background-image: url(../images/bullet_tit.gif);  background-repeat: no-repeat;  padding-left: 27px;  margin-bottom: 0.5em;  background-position: 0px 10px;}
.webcams ul{float: left;}
.webcams ul li{float: left;width: 215px;text-align: center;margin: 0 1.5em;padding-bottom: 1em;margin-left: 0;}
.webcams ul li img{float: left;
	border: 4px solid #0084bb;
height: 130px;
width: 95%;
margin-bottom: 8px;
}
.webcams .web-h1{
    color: #e0903a;

    font-size: 11px;
}
.webcams .web-h2{
    color: #108dc0;
		
    font-size: 12px;
    min-height: 12px;
}
.webcams ul li a{float: left;text-decoration: none;font-size: 13px;font-family: Arial;width: 100%;}
#weather{
	width:500px;
	clear:left;
	float: left;
	border: solid 2px #0084bc;
	margin-bottom: 1.5em;
}
#weather p{
	color:#db801e;
}
#weather h1{
	background-color: #0084bc;
	color:#FFF;
	font-family: bignoodletitlingregular;
	text-align:center;
	font-size: 41px;
	background-image:none;
}
#weather table{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	border-collapse: separate;
	border-spacing: 2px;
	font-size:12px;
	width:500px;
	float: left;
	background: white;
}
#weather table th, #weather table td{
	padding: 3px;
	vertical-align: middle;
}
#weather table th{
	background-color: #0084bb;
	color: #FFF;
	vertical-align: middle;
	font-size: 12px;
	font-family: Arial;
}
#weather table td{
	background-color: #dadada;
	text-align:center;
	padding:6px;
}
.photos{float: left;width: 100%;margin-bottom: 1.5em;}
.photos h3{float: left;width: 100%;margin-bottom: 1em;font-family: bignoodletitlingregular;  color: #0086bd;  font-size: 40px;  float: left;  background-image: url(../images/bullet_tit.gif);  background-repeat: no-repeat;  padding-left: 27px;  margin-bottom: 0.5em;  background-position: 0px 10px;}
.photos ul{float: left;width: 40%;}
.photos ul li{float: left;margin-bottom: 1em;margin-right: 1em;width: 100%;position: relative;}
.photos ul li img{float: left;width: 100%;border: 2px solid #0084bc;}
.photos ul li a{float: left;width: 100%;}
.tabs-block iframe{
    width: 730px;
    height: 350px;
}
.home{width: 100%;}

.home .block_popular{width: 100%;float: left;margin-bottom: 1em;}
.home .block_popular h2,h3{float: left;width: 100%}
.home .block_popular h2{
	font-family: bignoodletitlingregular;
	color: #0086bd;
	font-size: 40px;
	float: none;
	width: auto;
	background-image: url(../images/token.png);
	background-repeat: no-repeat;
	padding-left: 27px;
	background-position: 0px 3px;
}
.home .block_popular h3 a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	width: 100%;
	color: #00a79c;
	text-decoration: none;
	font-family: bignoodletitlingregular;
	margin-left: 1.1em;
}
.home .block_popular h3 a:hover{
    text-decoration: underline;
}
.home .locations-resorts{
    width: 198px;
    background: #d6d6d6;
    margin-top: 1em;
    position: relative;
    z-index: 99;
}

.home .locations-resorts h4{
	background-color: #0085bc;
	color: #FFF;
	float: left;
	padding: 10px 1em;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
}
.home .locations-resorts ul{float: left;width: 100%;padding-top: 5px;}
.home .locations-resorts ul li{float: left;width: 100%;}
.home .locations-resorts ul li a{font-family: Arial, Helvetica, sans-serif;float: left;text-decoration: none;font-size: 14px;margin-left: 0.5em;color: #0086BD;margin-bottom: 5px;}
.home .locations-resorts ul li a:hover{
    color: rgb(5, 83, 114);
}
.home .locations-resorts .see-all{color: rgb(6, 80, 114);}

.home .maps-locations-resorts { float: none; width: 100%; position: relative; margin-top: 1em; height: 600px; min-height: 498px; background: url(../images/mapa-canada.png) no-repeat center; background-position: 207px center;}
.home .maps-locations-resorts .content-maps{float: left;}
.home .maps-locations-resorts .punteros{position: absolute;}

.home .maps-locations-resorts .punteros .icono{
	background: url('../images/token-back.png') no-repeat;
	padding: 12px 7px;
	cursor: pointer;
	position: absolute;
}
.home .maps-locations-resorts .punteros .icono:hover{
    background-position-x: -13px;
}
.home .maps-locations-resorts .punteros .icono ul{
	display: none;
}
.home .bloques{width: 141%;margin-left: 0.5em;margin-top: 1em;margin-bottom: 2em;}
.home .bloques .blo{
    width: 46%;
    float: left;
    margin-left: 1em;
    margin-right: 1em;
    position: relative;
    border: 1px solid #db801e;
}
.home .bloques .blo h2{
    color: #FFF;  font-size: 35px;  background-image: none;    line-height: 67px;  padding-left: 15px;
    font-family: bignoodletitlingregular;
    background-color: #db801e;
}
.home .bloques .blo img{
    width: 92%;
    padding: 4%;
}
.home .bloques .blueblo h2{
   background-color: #0085bc;
}
.home .bloques .blueblo {
    border: 1px solid #0085bc;
 
}
#dialog{
	background: white;
display: none;
}
#dialog ul li a{
    color: #0086bd;
	
    font-family: bignoodletitlingregular;
    padding: 0.3em 2%;
    float: left;
    font-size: 18px;
    width: 96%;
    -webkit-transition-duration: 0.3s;
    text-decoration: none;
    outline: none;
}
#dialog ul li a:hover{
    color: #CE801E;
    background: rgb(236, 246, 250);
    font-weight: bold;
    text-decoration: underline;
}
#dialog ul li{
    float: left;
    width: 100%;
}
#dialog ul{
    float: left;
    width: 100%;
}
#busqueda{
	float: right;
padding: 6px;
padding-right: 1.5em;
margin: 9px;
width: 170px;
border-radius: 4px;
border: 1px solid rgb(255, 223, 174);
margin-right: 3.5em;
font-family: basiclthin_condensed;
font-size: 18px;


}
#icon-search{
    border: 0;
	
    position: absolute;
    right: 5em;
    top: 0.7em;
    height: 30px;
    width: 19px;
    cursor: pointer;
    background: url('../images/searchicon.png') no-repeat center right;  
    padding: 0;
    z-index: 9999;
}
#search-table{
    width: 730px;
    float: left;
}
#search-table tbody{
    width: 100%;
    float: left;
}
#search-table tr{
    width: 100%;
    float: left;
    margin-bottom: 1em;
}
#search-table .body-search{}
#search-table .current{display: block;}

.field-resort,.field-visit,.field-zip,.field-state,.field-photo{float: left;width: 100%;font-size: 14px;font-family: Arial,sans-serif;}
#search-table .field-resort a{
    font-size: 24px;
    font-family: bignoodletitlingregular;
    text-decoration: none;
    color: rgb(36, 124, 173);
    width: 100%;
    float: left;
}
#search-table .field-resort a:hover{
    text-decoration: underline;
    background: rgb(244, 254, 255);
}
#search-table .field-visit{
    font-family: arial;
}
#search-table .field-visit a{
    color: #CE801E;
}
#search-table .field-zip{}
#search-table .field-state{}
#search-table .field-state span{
    font-family: basiclthin_condensed;
}
#search-table .field-photo{}
#search-table .field-photo img{
    max-width: 250px;
    float: left;
}
.blo .blo-image{
    overflow: hidden;
	float: none;
    height: 284px;
    margin-bottom: 1.3em;
}
.blo h4{
    background: url('../images/back-cuadros.png');
    position: absolute;
    width: 92%;
    bottom: 1.3em;
    height: 3.5em;
    left: 0;
    margin-left: 4%;
}
.blo a{
    color: #FFF;
	font-family: bignoodletitlingregular;
	text-decoration: none;
	float: left;
	font-size: 24px;
	width: 94%;
	margin: 2% 3% 0% 3%;
}
.blo a:hover{
    text-decoration:underline;
}
.blo .sta{
    margin: 0;
	
    font-family: Arial;
    font-size: 14px;
    margin-left: 3%;
    font-family: basiclthin_condensed;
}
#textsearch {
    font-size: 20px;    text-decoration: none;  
    color: rgb(43, 43, 43);

    font-family: basiclthin_condensed;
    margin-bottom: 0.5em;
}
#textsearch span{
	
}
.weather .tit{
	font-family: bignoodletitlingregular;
	color: #0086bd;
	font-size: 40px;
	float: left;
	width: 100%;
}
.resorts-all{float: left;padding-bottom: 0.5em;}
.resorts-all .box{float: left;width: 31.75%;margin-bottom: 5px;margin-top: 5px;margin-left: 0.6em;height: 185px;}
.resorts-all .box:first-child{
}
.resorts-all .box-int{float: left;width: 100%;position: relative;height: 100%;}
.resorts-all .box-int img{float: left;height: 100%;}
.resorts-all .box-int h4{float: left;background: url('../images/back-cuadros.png');  position: absolute;  width: 96%;  bottom: 0;  height: 3.5em;  left: 0;  padding-left: 4%;}
.resorts-all .box-int h4 a{float: left;color: white;text-decoration: none;}
.resorts-all .box-int h4 a:hover{
    text-decoration: underline;
}
.resorts-all .box-int .box-resort{float: left;width: 100%;color: #FFF;  font-size: 25px;margin-top: 0.3em;font-family: bignoodletitlingregular;}
.resorts-all .box-int .box-state{float: left;width: 100%;font-size: 14px;    font-family: basiclthin_condensed;}
.promosdeals{float: left;min-height: 677px;}
.promosdeals .box-promos{float: left;width: 48%;margin: 1% 1%;}
.promosdeals .box-promos a{float: left;width: 100%;}
.promosdeals .box-promos img{float: left;width: 100%;}

.maps-list .visit-resort{
	
}
.maps-list .visit-resort:last-child{
	display: block;
}
.maps-list .downloads-maps, .visit-resort {
	float: left;
	color: white;
	margin-right: 0;
	text-decoration: none;
	font-family: bignoodletitlingregular;
	padding: 0.5em 1em;
	font-size: 20px;
	background: #0084bb;
}
.maps-list{
	float: left;
}
.maps-list .maps-resort{
	float: left;

	width: 98%;


	color: rgb(36, 124, 173);
	font-size: 25px;

	margin-top: 0.5em;
font-family: bignoodletitlingregular;
	margin-bottom: 10px;
	background: url('../images/bullet_tit.gif') no-repeat center left;
	border-bottom: 1px solid rgb(36, 124, 173);
	padding-left: 2%;
	padding-bottom: 5px;
	padding-top: 5px;
}
.maps-list .box-download{
	float: left;
	width: 100%;
	margin-bottom: 1em;
	position: relative;
}
.maps-list .downloads-lnk{
	position: absolute;
	right: 15%;
	top: 55%;
}
.maps-list .download-img{
	float: left;
	width: auto;
	margin-right: 2.5em;
	height: auto;
}
#list-weather{
	float: left;
	width: 100%;
	margin-top: 1em;
	margin-bottom: 2em;
}
#list-weather li{
    float:left;
    width:100%;
    background: url('../images/bullet_tit.gif') no-repeat center left;
}
#list-weather .weather-table{
	display: none;
	position: relative;
}
#list-weather .weather-tit{
	float: left;
	width: 98%;
	padding-left: 2%;
	padding-top: 1%;
	padding-bottom: 1%;
	color: #0086bd;
	font-size: 25px;
	text-decoration: none;
	font-family: bignoodletitlingregular;
	-webkit-transition-duration: 0.3s;
}
#list-weather .weather-tit:hover{
    text-decoration: underline;
    background-color: rgb(244, 249, 250);
}
#list-weather .loader-weather{
width: 60px;
height: 60px;
overflow: hidden;
float: left;
position: absolute;
left: 50%;
display: block;
top: 25%;
margin-left: -30px;
}
#list-weather .loader-weather img{
    position: relative;
	
    left: 50%;
    margin-left: -127px;
    top: 50%;
    margin-top: -175px;
}
#list-weather .zipcode{
	display: none;
	
}
#link-visit{
	float: left;
	color: white;
	text-decoration: none;
	font-family: bignoodletitlingregular;
	padding: 0.5em 3%;
	font-size: 19px;
	position: absolute;
	width: 94%;
	left: 2px;
	bottom: 2px;
	background: url('../images/back-cuadros.png');
}
#link-visit:hover{
    text-decoration: underline;
}
.info-resorts #weather{
    border: solid 2px #db801e;
	
}
.info-resorts #weather h1{
    background-color: #db801e;
}
.info-resorts #weather table th{
    background: #db801e;
}

.block_popular .of-week{
    max-height: 300px;

    min-height: 199px;
    overflow: hidden;
    width: 100%;
    border: solid 3px #0086bd;
}
.block_popular .of-week img{
    float: left;
	
    height: 100%;
}

#slope-week{
    width: 61.55%;
    border-right: solid 3px #0086bd;
}
#photo-week{
    width: 38%;
    border-left: 0;
    min-height: 199px;
}
#tabs-1{
    clear: both;
    padding: 0;
    background: transparent;
}
#tabs-2{
    border: 2px solid #ff6200;
}
#tabs-3{
    border: 2px solid rgb(0, 169, 158);
}
#view-report{
	background: url('http://skimaps.com/images/snow.jpg') no-repeat;
	padding: 5px 11px 5px 23px;
	top: -22px;
	color: black;
	right: 80px;
	background-position-y: 4px;
	background-position-x: 3px;
	font-size: 15px;;
	position: absolute;
	text-transform: lowercase;
}
.ui-dialog {
z-index: 999999;
}
#lupa-maps{
	position: absolute;
	padding: 5px 11px 5px 23px;
	top: -22px;
	color: black;
	right: -10px;
	font-size: 15px;
	background: none;
	text-transform: lowercase;
}
#lupa-maps span{
    background: url('../images/glyphicons-halflings.png') no-repeat center left;
    background-position: -48px 0;
    padding: 0px 8px;
}
.tabdata{
	font-size: 12px;
	font-family: Arial;
	margin-bottom: 2em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;  border-collapse: separate;  border-spacing: 2px;  font-size: 12px;  
	width: 100%;  float: left;  background: white;
	border: solid 2px #0084bc;
}
.tabdata th{
    font-size: 9px;
    font-weight: bold;
    padding: 13px 5px;
    background-color: #0084bb;
    color: white;
    vertical-align: middle;
}
.tabdata th table{
    width:100%;
    text-align: center;
    border-collapse: separate;  border-spacing: 2px;
}
.tabdata th table td{
    padding: 2px 5px;
    
    background-color: #0084bb;
}
.tabdata .tbdata td{
    font-size: 9px;
    text-align: center;
    padding: 3px 0;
    vertical-align: middle;
    background-color: #dadada;
}
.tabdata .tbdata td img{
    max-width: 50%;
}
.tabdata .tbdata td table{
    width:100%;
}
.tabdata .tbdata td table td{
    text-align: center;
    width: 33.3%;
    padding: 0;
}
.tabtxtfore{
	display: none;
}
.tabmodal{
    width: 100%;

}
.tabmodal td{
    text-align: center;
    padding: 12px 0;
}
.dte{
    font-size: 14px;

	
    margin-bottom: 1em;
    margin-top: 1em;
}
.tabfor{
    width: 100%;

}
.tabfor td{
    font-size: 13px;
    width: 50%;
    line-height: 16px;
    padding: 0 10px;
}
#wheaddtls{
    background-color: #0084bc;  color: #FFF;  font-family: bignoodletitlingregular;  text-align: center;  font-size: 41px;  
    margin: 0;
    padding: 2px 0;
    background-image: none;
    width: 100%;
}
.head2col h4,div{
	float: left;
}
th.head2col{
    padding: 0;
    vertical-align: middle;
}
th.head3col{
    padding: 0;
    width: 150px;
}
.head2col h4{width: 100%;border-bottom: 2px solid white;padding: 6px 0;}
.head2col div{
    width: 47%;
    border-right: 2px solid white;
    padding: 6px 0;
}

.head3col h4{width: 100%;border-bottom: 2px solid white;  padding: 6px 0;}
.head3col div{
    width: 30%;
    border-right: 2px solid white;  padding: 6px 0;
}

form.form{
    width: 358px;
    margin: 0 auto;
    overflow: hidden;
    padding: 3em;
    background: rgb(241, 241, 241);
    box-shadow: 1px 1px 4px 0px rgb(189, 183, 168);
    margin-top: 1em;
}
.form .form-group{
    float: none;
    margin-bottom: 1em;
}
.form label{
    margin-left: 0;
    font-family: basiclthin_condensed;
    position: relative;
    line-height: 43px;
    width: 100px;
    font-size: 31px;
}
.form input{
    width: 98%;
    font-size: 25px;
}
button#enviar{
    float: right;
    border: 0;
    padding: 15px;
    margin: 0;
   	margin-right: 1%;
    color: white;
    background: black;
    margin-right: 1%;
}
div.error h1{
    font-size: 37px;
}
div.error h2{
    font-family: Arial;
}